pluginManagement {
    repositories {
        google {
            content {
                includeGroupByRegex("com\\.android.*")
                includeGroupByRegex("com\\.google.*")
                includeGroupByRegex("androidx.*")
            }
        }
        mavenCentral()
        gradlePluginPortal()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        maven("https://packages.aliyun.com/maven/repository/2279663-release-AiyNZM/") {
            credentials {
                username = "621344be8af5d39eb3f17f3e"
                password = "(ijI1DwR7[wG"
            }
        }
    }

}

rootProject.name = "Solar Master Ace"
include(":app")
 